Error message

  • Deprecated function: Array and string offset access syntax with curly braces is deprecated in require_once() (line 341 of /home/cert/public_html/includes/module.inc).
  • Deprecated function: Array and string offset access syntax with curly braces is deprecated in require_once() (line 341 of /home/cert/public_html/includes/module.inc).

Adobe Acrobat and Reader Security Updates

The Adobe Product Security Incident Response Team (PSIRT) released security updates for Adobe Acrobat and Reader products targeting Windows and MacOS users. Both home users and corporate users are strongly advised to update their software as per guidance here